migrating from 1.4.4 to 1.5.x

Problems with the Linux version of XAMPP, questions, comments, and anything related.

migrating from 1.4.4 to 1.5.x

Postby terryfunk » 27. June 2006 04:35

Hello,

I have been making backups using the script provided by xampp for Linux version 1.4.4.

Here is what I did on a test server:
1. Installed the newest version of xampp for linux version 1.5.x
2. Downloaded one of my backup files generated by the backup script from xampp for linux version 1.4.4 to the test server.
3. Things are broken. I am not sure what to fix.

--------------------------------

Are the older versions available still? (1st choice).
OR
when I restore how can I fix what gets broken? (2nd choice)

How does one manually fix what gets broken? What should I look for? Does anyone know what the procedures are in such a case?

Any hints would be greatly appreciated.

Thanks!
terryfunk
 
Posts: 1
Joined: 27. June 2006 04:11

Postby Wiedmann » 27. June 2006 12:56

1. Installed the newest version of xampp for linux version 1.5.x
2. Downloaded one of my backup files generated by the backup script from xampp for linux version 1.4.4 to the test server.

IHHO a restore works only with the same XAMPP version as the version you have used for the backup.

Are the older versions available still? (1st choice).

Sure. Look at the homepage for "XAMPP for Linux". (hint: SourceForge)
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests